MONGOC_COLLECTION_GET_WRITE_CONCERN(3)

NAME
mongoc_collection_get_write_concern() - Fetches the default write concern to be used on write operations originating from collection and not specifying a write concern.

SYNOPSIS

const mongoc_write_concern_t *
mongoc_collection_get_write_concern (const mongoc_collection_t *collection);

PARAMETERS

collection
    A mongoc_collection_t \&.

DESCRIPTION

Fetches the default write concern to be used on write operations originating from collection and not specifying a write concern.

RETURNS

A mongoc_write_concern_t that should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.